#pdpBanner {
	background-color:#e8f0f1;
	border-radius:4px;
	width:100%;
	min-height:40px;
	height:auto !important;
	padding-top:8px;
	padding-bottom:3px;
	background-image:url("/images/misc/pdpGraphic/2019/icons/truck-20.png");
	background-repeat:no-repeat;
	background-position:11px 12px !important;
}
#pdpBanner p {
	font-family:"SofiaProRegular",sans-serif;
	color:#262626;
	font-size:14px;
	line-height:21px !important;
	letter-spacing:0.5px;
	text-align:left;
	vertical-align:middle;
	width:auto !important;
	margin-left:40px;
	margin-right:16px;
	text-transform:none;
}
#pdpBanner span {
	margin-right: 10px;
}
#pdpBanner a {
	color:#196d79;
/*	margin-left:10px;*/
	cursor:pointer;
	text-transform:none;
	text-decoration:underline;
	white-space:nowrap;
}
#pdpBanner a:hover {
	color:#0f4149;
}
#pdpBanner .details, #pdpBanner .directoryalternatedisclaimer, #pdpBanner .frsdetails {
	color:#196d79;
	cursor:pointer;
	text-transform:none;
	text-decoration:underline;
	white-space:nowrap;
	margin-right: 0;
}
#pdpBanner .details:hover, #pdpBanner .directoryalternatedisclaimer:hover, #pdpBanner .frsdetails:hover {
	color:#0f4149;
}
#pdpBanner .cpwm-opt380 {
	display:none;
}
@media (max-width: 380px) {
	#pdpBanner {
		height:auto;
		background-position:11px 8px;
	}
	#pdpBanner p {
		line-height:20px;
		padding-top:0px !important;
		padding-bottom:0px !important;
	}
	#pdpBanner a {
		margin-left:0px;
	}
	#pdpBanner .cpwm-opt380 {
		display:block;
	}
}
#pdpBanner .loggedin {
	display:none;
}